.top{line-height: 2.7rem;height: 2.7rem;background: #f7f4fd;}
.mobile_icon{background:url(../images/mobile.jpg) no-repeat left center;padding-left:1.0rem;font-size:0.8rem;position:relative;margin:0 1.0rem;display:inline-block;cursor:pointer;}
.mobile_icon .mobile_ewm{display:none;opacity:0;position:absolute;z-index:999;right:0;top:2.0rem;transition:all 0.5s;-webkit-transition:all 0.5s;}
.mobile_icon:hover .mobile_ewm{opacity:1;display:block;right:0;}
.wx_icon{background:url(../images/wx.png) no-repeat left center;padding-left:1.8rem;font-size:0.8rem; cursor:pointer;position:relative;display:inline-block;}
.wx_icon .wx_ewm{display:none;position:absolute;z-index:999;right:0;top:2.0rem;}
.wx_icon .wx_ewm img{width:12rem;}
.wx_icon:hover .wx_ewm{display:block;right:0;}
.login{float:left;margin-left:10px;margin-top: 3px;}
.search{width:21rem;height:2.5rem;margin-left:20px; margin-top:0.2rem;float:right;background:url(../images/ss_bg.png) no-repeat left center; }
.search .keywords{width:280px; height:32px; line-height:30px;  border:none; margin:2px 2px; float:left;}
.search .search_btn{ border:none; background:none; width:45px; height:37px; float:right; margin-right:5px;}

.logo{float:left;margin:35px 0;position: absolute;z-index:990}
.linkbtn{margin-top:52px;}
.linkbtn .viplink{display:block;background:url(../images/ico_vip.png) no-repeat left center;width:104px;height:88px;}
.linkbtn .viplink:hover{background:url(../images/ico_vip1.png) no-repeat left center;}
.linkbtn .wsgzslink{display:block;background:url(../images/ico_wsgzs.png) no-repeat left center;width:104px;height:88px;}
.linkbtn .wsgzslink:hover{background:url(../images/ico_wsgzs1.png) no-repeat left center;}
.linkbtn .yqfxlink{display:block;background:url(../images/ico_vtec.png) no-repeat left center;width:104px;height:88px;}
.linkbtn .yqfxlink:hover{background:url(../images/ico_vtec1.png) no-repeat left center;}

.nav{background:url(../images/navbar_bg.png) no-repeat center top;height: 3.3rem;}
.nav .c-main{position:relative;}
.nav .c-main ul{float:right;width:50%;width: 65%;z-index: 1000;position: absolute;right:0}
.nav a{color: #fff;font-size: 1.0rem;line-height: 1.5rem;display: block;border-right: 1px solid #fff;margin-top: 0.8rem;}
.nav a.cur{background:rgb(255,255,255,0.2);color:#fff;}
.nav a:hover{background:rgb(255,255,255,0.2);color:#fff;}
.nav li .itemchildren{display:none;background: #227dd0;margin-top: 15px;}
.nav li .itemchildren a{border-right:0;padding: 10px 0;margin-top:0}
.nav li:hover .itemchildren{display:block}
.footer{background:#2b2b2b;padding:30px 15px;text-align:center;color:#fff;line-height:30px;font-size:14px;border-top:5px solid #656565;margin-top: 30px;clear:both;}
@media screen and (min-width: 1390px){
	.top{}
}
@media screen and (min-width: 768px){
	.nav li{flex:1;text-align:center}
}
@media screen and (max-width: 768px){
	html,body{width:1200px;}
	.top{padding-left:15px;}
	.logo{text-align:center;width: 100%;}
	.logo img{height:50px;}
	.nav{background:#757575;width:100%;margin-top:0}
	.nav a{color:#fff;}
	.nav li{text-align:center;width:33%}
	.footer{text-align:left;}
}